<?xml version="1.0" encoding="UTF-8"?>
<component type="font">
  <id>fonts-gnutypewriter</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>OFL-1.1</project_license>
  <name>GNU Typewriter</name>
  <summary>Multilingual font imitating a real typewriter</summary>
  <description>
    <p>
       This is multilingual font imitating a real typewriter. Full Language
 Support: Basic Cyrillic, Basic Latin. Partial Language Support: Central
 European.
    </p>
  </description>
  <url type="homepage">http://www.komsta.net/software</url>
  <update_contact>gurkan@phys.ethz.ch</update_contact>
</component>
